local fn = _gn(0x1374ABB7C15BAB92)
--- eventType: https://alloc8or.re/gta5/doc/enums/eEventType.txt
function Global.IsShockingEventInSphere(eventType, x, y, z, radius)
	return fn(eventType, x, y, z, radius, _r)
end
